@charset "UTF-8";
.main-wrapper{
	width: 90%;
	margin: auto;
}

.main-wrapper_ttl{
	margin-bottom: 20px;
}

.main-sec_tbl {
  width: 80%;
  border-collapse: collapse; 
}

.main-sec_tbl th,
.main-sec_tbl td {
  border: 1px solid #ccc; 
  padding: 12px 16px;
  vertical-align: top;
}

.main-sec_tbl th {
  background-color: #f5f5f5; 
  width: 25%;              
  text-align: left;
}

@media screen and (max-width: 700px) {
	.main-wrapper{
	width: auto;
	margin: 0 3%;
}
.main-sec_tbl{
	width: 100%;
}
.main-sec_tbl th,
.main-sec_tbl td {
  padding: 8px 12px;
}


}